
[0]
EventFlags=2
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=193
SetEventFlag=16386

[0.Lines[0]]
Line=	알은 어느 정도 시간이 지나면\n	저절로 부화하지만,
Time=180

[0.Lines[1]]
Line=	네가 직접 건드려서 부화시킬 수도 있어.
Time=180

[0.Lines[2]]
Line=	부화시키는 방법에 따라 챠오의 성격이\n	바뀌니까 이것저것 시도해 봐.
Time=360
